MAL-2024-7027

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/spider-monkey/MAL-2024-7027.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-7027
Published
2024-06-25T13:52:13Z
Modified
2024-06-25T13:52:13Z
Summary
Malicious code in spider-monkey (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / spider-monkey

Package

Name
spider-monkey
Purl
pkg:gem/spider-monkey

Affected ranges

Affected versions

0.*

0.0.11